Bug 1825969 (Java11) - java-11-openjdk as system JDK in F33
Summary: java-11-openjdk as system JDK in F33
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: Java11
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 33
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: jiri vanek
QA Contact:
URL:
Whiteboard:
Depends On: 1857882 1857884 1857888 1857892 1857915 1857927 1857935 1857939 1857943 1857953 1857975 1857981 1857983 1857993 1858003 1858016 1858028 1858030 1858043 1858049 1858053 1858054 1858058 1858060 1858073 1858077 1858083 1858084 1858096 1858103 1858110 1858118 1826539 1830993 1857868 1857871 1857876 1857878 1857881 1857885 1857886 1857887 1857890 1857891 1857893 1857897 1857899 1857901 1857903 1857904 1857906 1857909 1857911 1857914 1857916 1857919 1857920 1857922 1857925 1857929 1857930 1857931 1857932 1857937 1857938 1857940 1857941 1857942 1857944 1857946 1857948 1857949 1857950 1857951 1857952 1857955 1857956 1857957 1857958 1857960 1857961 1857962 1857963 1857964 1857966 1857968 1857970 1857971 1857972 1857973 1857974 1857976 1857979 1857982 1857984 1857985 1857987 1857988 1857989 1857991 1857995 1857997 1857998 1858004 1858005 1858007 1858009 1858011 1858012 1858013 1858017 1858018 1858020 1858021 1858024 1858025 1858027 1858032 1858034 1858035 1858036 1858037 1858044 1858047 1858052 1858055 1858057 1858059 1858061 1858063 1858064 1858067 1858068 1858069 1858070 1858071 1858072 1858074 1858075 1858076 1858078 1858080 1858082 1858088 1858089 1858092 1858093 1858094 1858097 1858098 1858101 1858102 1858106 1858108 1858109 1858111 1858112 1858113 1858114 1858115 1858117 1866570
Blocks: F33Changes
TreeView+ depends on / blocked
 
Reported: 2020-04-20 15:31 UTC by Ben Cotton
Modified: 2020-10-27 14:47 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-27 14:47:24 UTC
Type: ---


Attachments (Terms of Use)

Description Ben Cotton 2020-04-20 15:31:59 UTC
This is a tracking bug for Change: java-11-openjdk as system JDK in F33
For more details, see: https://fedoraproject.org/wiki/Changes/Java11

Update the system JDK in Fedora from java-1.8.0-openjdk to java-11-openjdk.

Comment 1 Ben Cotton 2020-08-11 13:10:23 UTC
Branching F33 Change Tracker bugs.

Today is the code complete (testable) deadline. All bugs should be at least in MODIFIED state by now to indicate they are testable.

Comment 2 Ben Cotton 2020-08-27 01:11:51 UTC
Yesterday we reached the Code complete (100% code complete) deadline for Fedora 33 Changes. If your Change is complete, please set this tracking bug to ON_QA. If you need to defer this Change to Fedora 34, please let NEEDINFO me.

As a reminder, we are now in the Beta Freeze. If you need to land package updates, please propose it as a Freeze Exception at https://qa.fedoraproject.org/blockerbugs/propose_bug

Comment 3 Ben Cotton 2020-10-27 14:47:24 UTC
Closing tracking bugs for F33. If your change didn't make it into F33 for some reason, please reopen this and NEEDINFO me.


Note You need to log in before you can comment on or make changes to this bug.